function PrintBasicInfoNew(Item)
disp('————————————————————————')
mydisp("基本信息");
fprintf('序号: ');cprintf('*black',[num2str(Item.id),'\n']);
disp(['地区: ',Item.foldername]);
disp(['设施: ',Item.facility]);
disp(['类别: ',Item.type]);
disp(['数据: ',Item.filename]);
disp(['时间: ', datestr(Item.UTC, 'yyyy-mm-dd hh:MM:ss')])
disp(['坐标: [',num2str(Item.lat),',',num2str(Item.lon),']']);
fprintf('排放: ');
if(Item.emission == 1)
    cprintf('*green','有排放\n');
elseif(Item.emission ==0)
    cprintf('*red','无排放\n');
elseif(Item.emission == -1)
    cprintf('*yellow','数据问题\n');
else
    cprintf('*black','无标记\n');
end
end